<?php
 
session_start();
$com = "E";
include("DMMYSQLG.php");
include("DSA3000.php");
include("JQUERY.inc"); 

?>
<html>
<link rel="stylesheet" href="css/estilo1.css" type="text/css"/>
<script type="text/javascript" language="JavaScript1.2" src="DSSCRIPT.js"></script>
<style type="text/css">
td {/*background-color:#F0FFF0;*/
   /* background-image:url(img/tdn.jpg);*/
   font-family:helvetica;
   font-style:italic;
   font-size:14px;
   color: #000000;}  
</style>
<?php

if (isset($_REQUEST['bot'])&&$_REQUEST['bot']==""){
	echo '<h2>!!! SELECCIONE UN REGISTRO !!!</h2>';
	echo '<meta content="1; url=valeryus20800_PR.php"  HTTP-EQUIV="REFRESH">';
}else{
?>
<body>

<form name="frm1" method="post" action="">
  <table width="330" align="center">
    <tr>
      <th width="45"><div align="center">CLAVE</div></th>
      <th width="903"><div align="center">DESCRIPCION</div></th>
	</tr>
    <tr>
	<?php

	include('valeryus20800_CL.php');
	$varible_clase = new clase();
        $varb=(isset($_POST["bot"]))?$_POST["bot"]:"";
	$varible_clase->cve_dep=$varb;
	$res=$varible_clase->lista_busqueda($varb);
	$reg=mysqli_fetch_array($res);
		echo "<td> <div align='center'><strong>" . $reg["n_reg"] . "&nbsp;</strong></div></td>";
		echo "<td> <div align='center'><strong>" . $reg["pdescrip"] . "&nbsp;</strong></div></td>";
		mysqli_close($con);
	?>
    </tr>
  </table>
  <input name="bot" type="hidden" value="<?php
 echo $_REQUEST['bot'] ?>"/>
  <div align="center">
	<input name="Submit" type="button" class="bot_RjR" onClick="openpage('valeryus20800_EC.php','_self')" value="Eliminar">
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
    <input name="Submit2" type="button" class="bot_WsW" onClick="openpage('valeryus20800_PR.php','_self')" value="Regresar">
  </div>
</form>
</body>
<?php
 }?>
</html>